<?php

/**
* @version 2.8.9
* @package Joomla 2.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

class DtregisterModelTransaction extends DtrModel {

     function __construct($config = array()){

       parent::__construct($config);

	   $this->table =  new TableTransaction($this->getDBO());

	 }

}

class TableTransaction extends DtrTable { 
    
	var $id;
	var $session_id;
	var $data;
	var $user_id;
	var $processed;
	
	function __construct( &$db = null ) {

		$db = &JFactory::getDBO();

		$this->db =&$db;

		parent::__construct( '#__dtregister_session', 'id', $db );

  }
}

?>